seo:
  title: Apply to speak at GitLab Commit!
  description: Share your story with the wider GitLab community.
  ogTitle: Apply to speak at GitLab Commit!
  ogDescription: Share your story with the wider GitLab community.
  noIndex: false
  ogImage: images/blog/hero-images/gitlab-commit-header.png
  ogUrl: https://about.gitlab.com/blog/gitlab-commit-cfp-closing-soon
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/gitlab-commit-cfp-closing-soon
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "Apply to speak at GitLab Commit!",
            "author": [{"@type":"Person","name":"Priyanka Sharma"}],
            "datePublished": "2019-07-15",
          }

content:
  title: Apply to speak at GitLab Commit!
  description: Share your story with the wider GitLab community.
  authors:
    - Priyanka Sharma
  heroImage: images/blog/hero-images/gitlab-commit-header.png
  date: '2019-07-15'
  body: >

    Hello there! The inaugural [GitLab Commit conferences](/events/commit) are
    coming this fall, and I'm thrilled to invite you to attend **and** speak.
    After taking over Brooklyn and London, GitLab will be heading to San
    Francisco in January and the [Call for
    Papers](https://docs.google.com/forms/d/e/1FAIpQLSdbDLOt7jYDlvZqgs2-IlOoLexszEZ0zGghA3HB-VEq_vVICA/formResponse)
    is now open. We believe that everyone can contribute, and so we want to hear
    from you, so apply now to share your insights, innovations, and
    inspirations. But don't wait too long; the Call for Papers closes on October
    21 at 11:59 PM Pacific.


    Our community is essential to GitLab, and your unique points of view are
    what will power great GitLab Commit events. If you need help with your
    submissions, feel free to reach out to me directly on Twitter –
    [@pritianka](https://twitter.com/pritianka) – or send an email to the Commit
    team at commit@gitlab.com. We're delighted to support and elevate your
    voices.


    Below is more information about the event. Check out what we're cooking up,
    and I look forward to seeing all of your talk proposals!


    ## What is Commit?


    GitLab Commit brings together the GitLab community to connect, learn, and
    inspire. You’ll learn about exciting new technologies and hear how creators
    like you are innovating the future of software development.


    GitLab Commit is coming to San Francisco on Jan. 14, 2020!


    We invite you to speak at [GitLab Commit](/events/commit) and share your
    software journey. We’re looking for stories that showcase the power of
    DevOps in action. Share the technologies and strategies you’ve employed,
    your challenges and successes, or a behind-the-scenes look at how you're
    building something incredible.


    **Results** is a [GitLab company value](/handbook/values/#results) – and the
    theme of this conference – so proposals that share clear results (such as
    improved cycle times by 30% or reduced MTTR by 45%) will be prioritized.


    ## Session types


    We're accepting proposals for 30-minute lectures or panels, 20-minute live
    coding demos, 10-minute lightning talks, and ideas for 'birds of a feather'
    discussions.


    ## Tracks


    #### Cloud native

    Learn how to leverage cloud native technologies like Kubernetes, severless,
    and [multicloud](/topics/multicloud/) to build and run applications better
    and faster.


    #### DevOps in action

    Expect to walk away with practical advice and examples of how others
    navigated their DevOps transformations. These sessions focus on actions and
    results rather than high-level ideas.


    #### Live coding

    These adrenaline-pumping sessions will feature doers on stage, live coding,
    debugging, and hacking. Join along on your laptop or just enjoy the show.


    #### Powered by GitLab

    Software has eaten the world, and we are all better for it. Hear how
    developers like you are building on GitLab to solve large-scale problems
    across the world, from humanitarian crises to space exploration.


    ## Looking for inspiration?


    Here are some ideas to help you get started:


    * The single application for cloud native: How you utilize multiple (not
    necessarily all) GitLab product stages from Manage to Plan, Create, Verify,
    Package, Secure, Release, Configure, Monitor, and Protect your software
    DevSecOps lifecycle

    * Planning and managing DevOps: Tips, tricks, and lessons learned about how
    to organize, plan, and deliver across groups and projects. Share how you
    estimate, plan sprints, create boards, and keep your project moving forward.

    * Social coding: DevOps is a team effort – we learn from each other. In this
    track learn how to master Git, code reviews, and innersourcing to make it
    easier for you to share and ship faster.

    * Automated, secure, and reliable applications: From CI and CD to security,
    automation is the foundation of DevOps transformation. In this track, we are
    exploring best practices and insights into what it takes to rapidly iterate
    and deliver at the speed of business.

    * Cloud native and Kubernetes: GitLab + Kubernetes = Awesome


    ## Deadline


    The Call For Papers for GitLab Commit San Francisco closes October 21! [Get
    more details and to submit your talks
    here](https://forms.gle/cJGtGythtaoi4ucB8).


    <!-- blank line -->

    <figure class="video_container">
      <iframe src="https://www.youtube.com/embed/hi2D0Se_VnA" frameborder="0" allowfullscreen="true"> </iframe>
    </figure>

    <!-- blank line -->
  category: Company
  tags:
    - events
    - community
config:
  slug: gitlab-commit-cfp-closing-soon
  featured: false
  template: BlogPost
